
Foreman - Feature #373

query interface should support filtering based on disable / enabled hosts

09/05/2010 01:26 PM - Ohad Levy

Status: Rejected   

Priority: Normal   

Assignee: Eric Shamow   

Category: Search   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 10/17/2010 02:51 PM - Ohad Levy

- Target version changed from 0.1-6 to 0.2

#2 - 01/24/2011 03:24 PM - Ohad Levy

@eric sorenson, any chance you'll have time for this ticket? - Thanks

#3 - 01/27/2011 02:41 AM - Ohad Levy

- Target version deleted (0.2)

#4 - 01/15/2012 10:35 AM - Ohad Levy

- Status changed from New to Rejected

this is available today via the new rest api, the legacy api would be depreciated

#5 - 10/16/2018 01:32 PM - Tomer Brisker

- Category changed from 19 to Search
